CVE-2015-3209 (debian_linux, enterprise_linux_desktop, enterprise_linux_eus, enterprise_linux_server, enterprise_linux_server_aus, enterprise_linux_server_tus, enterprise_linux_workstation, fedora, junos_space, linux_enterprise_debuginfo, linux_enterprise_desktop, linux_enterprise_server, linux_enterprise_software_development_kit, openstack, qemu, ubuntu_linux, virtualization)

Heap-based buffer overflow in the PCNET controller in QEMU allows remote attackers to execute arbitrary code by sending a packet with TXSTATUS_STARTPACKET set and then a crafted packet with TXSTATUS_DEVICEOWNS set.

View Full Alert

Leave a Reply